
/* img {behavior: url("/png.htc");border:none;} */

BODY {padding:0; margin:0; font-family:Verdana,Arial; font-size:10pt; color:#393939; background-color:#FFFFFF; text-align:justify; background-image:url(/files/bgfon.png);}

H1 { font-weight:bold; margin:3px auto; padding:0; font-size:14pt; text-align:center; color:#000040; max-width:80%;}
H2 { font-weight:bold; margin:3px auto; padding:0; font-size:12pt; text-align:center; color:#000040; max-width:70%;}

P { color:#000000; font-size:12pt; }

.Hdiv { width:90%; background-color:#A4C0E4;
	border:solid 1px #00438A;
	font-size:16pt; color:#00438A; text-shadow:1px 1px 2px #ffffff;
	margin:0 auto;
	padding:5px;
}

.shadow { text-shadow:1px 1px 2px #808080; }

.Pdiv { margin:5px 5px;
	padding:5px 10px;
	border:solid 1px #91A5FF; 00438A;
	background-color:#E6F2FF;
	color:#000000;
	box-shadow:1px 1px 2px #808080;
	-moz-border-radius: 10px 3px 10px 3px;
	-webkit-border-radius: 10px 3px 10px 3px;
	-khtml-border-radius: 10px 3px 10px 3px;
	-opera-border-radius: 10px 3px 10px 3px;
	border-radius: 10px 3px 10px 3px;
}

.LOGO {
  	width: 500px;
	margin:10px auto;
	padding:20px;
	text-align:center;
	background-color: white;
	box-shadow:1px 1px 2px #808080;
	border-radius: 10px 3px 10px 3px;
}
.LOGO A, .LOGO INPUT {
	color: #5C70B5;
	font-weight:bold;
	size:18px;
	margin:0 10px;
	padding:5px 10px;
	border:solid 1px silver;
	background-color:#FFDCA8;
	border-radius: 4px 2px 4px 2px;
}
.LOGO A:hover, .LOGO INPUT.over {
	text-decoration:none;
	background-color: #5C70B5;
	color:white;
}
.LOGO A:visited {
	color: #5C70B5;
}
.LOGO A:visited:hover {
	color:white;
}

HR {border:none;background-color:silver;height:1px;width:80%;margin:auto;text-align:center;}

A {text-decoration:none;color:#0000cc;border:none;}
A:hover {text-decoration:underline;}
A:visited {color:#0000cc;}

.loginForm {border:solid 1px silver;width:auto;}
.loginForm TABLE {text-align:center;margin:auto;}
.loginError {color:red;}

.error {color:red;border-bottom:solid 1px red;font-size:12pt;}

.good {color:green;border-bottom:solid 1px red;font-size:12pt;}


#testDcenter {margin:10px auto;border:none;border-collapse:collapse; width:99%;}
#testDcenter TR {vertical-align:top;}

#testDtop {text-align:right;}

#testDtop2 {}
#testDtop2 .Q  {color:#000000;}
#testDtop2 .Qr  {color:#FF0000;}
#testDtop2 .Qg  {color:#000000; background-color:#80F080;}

#testDname {}

#testDleft {width:50%;border:solid 1px #91A5FF;padding:10px; height:300px;background-color:#E6F2FF;}

#testDright {width:50%;border:solid 1px #91A5FF;padding:10px; height:300px;background-color:#E6F2FF;}

#testDbottom {}


.sGB {border:solid 1px silver;border-collapse:collapse; width:80%; margin:1px auto;}
.sGB TH {background-color:white; font-size:8pt;border:solid 1px silver;}
.sGB TD {background-color:white; font-size:8pt;border:solid 1px silver;}
.sGB TR.bg0 TD {background-color:#f8f8f8;}
.sGB TR.bg1 TD {background-color:#f0f0f0;}
.sGB TD INPUT {width:100%;}
.sGB TD INPUT.rght {display:block; float:right; width:20px;}


.UserRegisterForm td {border-bottom:dotted 1px silver;}
.UserRegisterForm td td {border-bottom:none;}
